/* ---------------------------------------------------------- */
/*                                                            */
/* A media query that captures:                               */
/*                                                            */
/* - Retina iOS devices                                       */
/* - Retina Macs running Safari                               */
/* - High DPI Windows PCs running IE 8 and above              */
/* - Low DPI Windows PCs running IE, zoomed in                */
/* - Low DPI Windows PCs and Macs running Firefox, zoomed in  */
/* - Android hdpi devices and above                           */
/* - Android tvdpi devices, including Google Nexus 7          */
/* - Chrome running on high DPI Macs and PCs                  */
/* - Opera running on high DPI Macs, PCs and mobile devices   */
/*                                                            */
/* Please note that that this code assumes you'll swap a      */
/* 2× version of your images. If you'd like to supply         */
/* finer increments, other thresholds might be appropriate.   */
/*                                                            */
/* A test for CSS pixel densites can be found here:           */
/* http://bjango.com/articles/min-device-pixel-ratio/         */
/*                                                            */
/*                                  @marcedwards from @bjango */
/*                                                            */
/* ---------------------------------------------------------- */

@media	only screen and (-webkit-min-device-pixel-ratio: 1.3),
	only screen and (-o-min-device-pixel-ratio: 13/10),
	only screen and (min-resolution: 120dpi) {

}

@media (min-width:1900px) {
#buy,#exp,#partner,#shop.classic,#fkfg,#partners,#social { background-size: 100% auto; }
}

@media (max-width:1600px) {
.find-game .text { margin-left: 10px; }
#buy .top .left { float: none; padding: 0; border-right: 0; margin-bottom: 15px; width: auto; }
#exp .slogan { padding: 28px 25px 0 0; font-size: 16px; }
#exp .tasks li { width: 25%; margin-bottom: 15px; height: 340px; }
#exp .tasks li a { height: 320px; padding-top: 41px; }
#exp .tasks li a:hover { height: 340px; padding-top: 51px; }
#exp .tasks li a.complete:hover { padding-top: 41px; height: 320px; }
#exp .tasks .exp { font-size: 30px; }
#exp .tasks .name { font-size: 15px; margin: 38px 0 23px 0; }
#exp .tasks .badge { width: 57px; height: 57px; }
#exp .tasks p { font-size: 15px; line-height: 25px; margin-top: 19px; }

#prepaids ul { margin: 0 -0.925%; }
#prepaids li { width: 18.15%; margin: 0 0.925% 24px 0.925%; }

#fkfg form { padding-left: 250px; }
#fkfg form .bottom { padding: 35px 50px 10px; }
#fkfg.fg form .bottom { padding: 26px 40px 0px 40px; }

#profile .background { height: 300px; }
#profile .breadcrumb { margin: 42px 0 47px 0; }
#profile .menu li a span { margin-left: 30px; }
#profile .menu li a span:before { left: -15px; }
#profile .rank .forum { height: 68px; }
#profile .right ul li img { width: 41px; height: 41px; }
#profile .friends { margin: 0 -16px 20px -16px; }
#profile .friends li { width: 25%; padding: 0 16px 32px 16px; }
#profile .friends li .message { right: -2px; }
#profile .friends li .friend { height: 302px; }
#profile .friends li .friend img { width: 75px; height: 75px; }
#profile .friends li .friend .level,#profile .friends li .friend .rank,#profile .friends li .friend .last-visit { margin-bottom: 20px; }
#profile .person img { margin: 0 23px; }
#profile .person:before { left: 85px; }
#profile .person b.points { right: 23px; }

#umenu .search { width: 348px; max-width: 100%; }
#menu .user { min-width: auto; }

.game .screens .thumbs span { margin-top: 0; padding: 0; }

#profile ul.badges li { width: 20%; }
}

@media (max-width:1500px) {
#umenu a { margin-right: 44px; }

#findgame .header { padding: 37px 0; }
.letters { float: none; width: 100%; }
.find-game { float: none; width: 740px; max-width: 100%; margin: 39px auto 42px auto; }
.find-game .text { margin-left: 15px; }

.games li .play .vote { width: 110px; height: 13px; background-size: 22px 26px; }
.games li .play .vote .bar { height: 13px; background-size: 22px 26px; }
.games.thumbnails li { width: 25%; }

#slides { height: 520px; }
#slides .slide { height: 507px; }
#slides h1 { font-size: 46px; padding: 40px 0 20px 0; }
#slides h2 { font-size: 20px; }
#slides .bandalf { height: 223px; width: 151px; margin: 20px auto 0 auto; }
#slides .slide a { height: 507px; }

.getbanana { margin-bottom: 64px; margin-top: -7px; }
.getbanana li { width: 33.333%; height: 64px; margin-bottom: 18px; }
.getbanana li a { height: 64px; padding-top: 23px; }
.getbanana li a:hover { height: 82px; padding-top: 32px; }
.getbanana li .points { top: 24px; }
.getbanana li a:hover .points { top: 33px; right: 7.1%; }
.getbanana li .icon { margin-right: 2px; }
.getbanana .hardware,.getbanana .gplus { clear: none; }
.getbanana .food,.getbanana .mobile,.getbanana .fk { clear: both; }
.getbanana li.social a i + b { top: 0; display: inline; }

.whoplay-list .container { margin: 0 auto; max-width: 1920px; padding: 0 100px; }
.whoplay .character { padding: 0; }
.whoplay-list a { width: 33.3333%; }
.whoplay-list a.active { width: 34.3333%; }
.whoplay-list a:first-child { border-left-width: 1px; }
.whoplay-list a:last-child { border-right-width: 1px; }
.whoplay-list a + a + a + a,.whoplay a.prev,.whoplay a.next { display: none; }

.whoplay-list { height: 114px; }
.whoplay-list a { height: 164px; }
.whoplay-list a.active { height: 188px; }
.whoplay-list a .image { height: 113px; padding-top: 12px; }
.whoplay-list a.active .image { height: 133px; padding-top: 32px; }
.whoplay-list a .image img { height: 100px; }

.popular li { width: 25%; }
.popular li+li+li+li+li { display: none; }

.news .item { width: 100%; float: none; clear: both; padding: 7px 0 50px 154px; font-size: 14px; min-height: 150px; }
.news .item .image { width: 100px; height: 100px; left: 15px; }
.news .item .image img { height: 100px; }

.game-bg { background-size: auto 310px; }
.game .header { padding: 14px 0; }

.game .col-top,.game .col-tasks,.game .col-screens,.game .col-requirements,.game .col-opinions,.game .col-help + .col-similar { width: 53.33%; clear: both; padding: 0; margin-bottom: 48px; }
.game .col-desc,.game .col-gameplay,.game .col-players,.game .col-help,.game .col-similar { width: 46.67%; padding: 0 0 0 2.75%; clear: none; margin-bottom: 48px; }
.game .col-gameplay:before { display: none; }
.game .col-screens-2 { width: 100%; padding-left: 0; margin-bottom: 48px; }
.game .col-tasks.no-tasks { width: 100%; padding-left: 0; margin-bottom: 0; }
.game .col-screens-2.no-tasks { width: 53.33%; clear: both; padding: 0; margin-bottom: 48px; }
.game .col-screens-2.no-tasks .screens { min-height: 230px; }
.game .col-screens-2.no-tasks + .col-gameplay .embed-mask { height: 232px; }
.game .col-screens-2.no-tasks .screens .thumbs a { width: 25%; }

.game .screens { padding: 25px 10% 9px; }
.game .screens .thumbs { height: 175px; }
.game .screens .thumbs span { width: 200%; height: auto; }
.game .screens .thumbs a { width: 25%; height: auto; }

.game .embed-mask { height: 212px; }
.game .embed-mask a { padding-top: 45px; }

.game .similar li { width: 50%; }
.game .similar li + li + li { display: none; }

.game .tasks li { font-size: 15px; line-height: 43px; }
.game .tasks li a { padding: 11px 25px; }
.game .tasks li .award img { width: 42px; height: 42px; margin-right: 4px; }
.game .tasks li .award .exp { font-size: 18px; }
.game .tasks li .award b.exp:after { width: 18px; height: 18px; line-height: 18px; padding-left: 1px; }
.game .tasks li .award .points { font-size: 18px; }
.game .tasks li .pointer { top: 85px; }
.game .tasks li + li .pointer { top: 159px; }
.game .tasks li + li + li .pointer { top: 221px; }
.game .tasks li + li + li + li .pointer { top: 266px; }
.game .tasks li + li + li + li + li .pointer { top: 310px; }
.game .tasks li .task-box strong { margin-bottom: 32px; }
.game .tasks li .task-box .time-left { padding: 12px 0px; }
.game .tasks .waiting { margin-top: 17px; }
.game .tasks li .task-box .next-task { font-size: 18px; padding: 6px 0; width: 150px; }
.game .tasks li .task-box .next-task:before { font-size: 20px; margin-bottom: 5px; }
.game .tasks li .task-box .time-expired { margin: 8px 0px -5px; line-height: 14px; }
#filedrag { padding: 20px 0px 20px 55px; }
#filedrag.loading { height: 84px; padding-top: 84px; }
.game .description { font-size: 14px; }
.game .description p { height: 117px; }

.game .help li { font-size: 14px; }
.game .players li a { font-size: 14px; }
.game .players li a span { max-width: 100px; margin: 0 auto 14px auto; }

.game .opinions li { font-size: 14px; }
.game .opinions p { margin: 8px 0px; line-height: 18px; }

#promo-prepaids { min-height: 192px; }
#promo-prepaids li .price { display: none; }
#promo-prepaids li + li + li + li + li { display: none; }
#promo-prepaids li + li + li { margin-left: 20%; }
#promo-prepaids li + li + li + li { margin-left: 0; }
#promo-prepaids + .bananji { width: 206px; height: 192px; margin-left: -103px; }

#fkfg form { padding-left: 0px; }
#fkfg form .bottom { padding: 35px 3.8% 10px; }
#fkfg form .bottom .bananas { width: 30.2%; margin: 0px 4%; }
#fkfg form .bananji { display: none; }

#help .section li { width: 100%; }

#profile .ranking-awards { margin: 15px 0 50px 0; }
#profile .ranking-awards li { height: 64px; font-size: 14px; }
#profile .ranking-awards li img { width: 45px; height: 45px; margin-right: 4px; }
#profile .ranking-awards li .points { font-size: 20px; }
#profile .ranking-awards li .points:after { font-size: 15px; }

#creator-sets li { width: 253px; height: 324px; }
#creator-sets li a { width: 241px; height: 312px; }
#creator-sets .banana { width: 213px; margin: 15px auto 0 auto; }
#creator-sets li .name { font-size: 16px; margin: 3px 0 9px 0; }
#creator-sets li .points { font-size: 26px; }

#profile ul.badges li { width: 25%; }
}

@media (max-width:1367px) {
.container { width: 100%; padding: 0 10px; margin: 0 auto; }
.container .to-margins { margin: 0 -10px; }

.letters li a { width: 34px; }
.games li .box { max-width: 1166px; width: 100%; padding: 0 10px; margin: 0 auto; }
.games li .awards .plus { display: none; }
.games.thumbnails { max-width: 1166px; max-width: 100%; width: 100%; padding: 0 10px 100px 10px; margin: 0 auto; }
.games.thumbnails li .awards .plus { display: inline-block; }

.game .screens { padding: 35px 10%; }

.game .embed-mask { height: 248px; }
.game .embed-mask a { padding-top: 76px; }

#shop p { padding-right: 0; text-align: center; }
#shop p a { position: relative; right: auto; float: none; margin-bottom: 5px; }
#shop p b { margin-right: 0; display: block; top: 0; margin-bottom: 5px; }

#profile .rank { margin-top: 9%; }
#profile .menu li a span { margin-left: 20px; }
#profile .menu li a span:before { left: -10px; }
#profile .right .fav .vote { display: none; }
#profile .buttons { width: 22%; }

.whoplay-list .container { padding: 0 10px; }
.whoplay .character .description { width: 34%; margin-left: 0; padding-left: 40px; }
.whoplay .character .details b.exp,.whoplay .character .details b.points { font-size: 20px; }

.get-banana li .hint { background: #80BD39; top: 0; right: 0; z-index: 3000; border-bottom-left-radius: 50%; padding: 15px 0 0 6px; }
.get-banana li .hint:before { display: none; }
.get-banana li a:hover + .hint { top: -10px; right: -10px; z-index: 3400; }
}

@media (max-width:1200px) {
.container .to-margins { margin: 0 -10px; }
#umenu a { margin-right: 24px; }
.games.thumbnails { padding: 0 0 100px 0; }
.games.thumbnails li .box { margin: 0 10px 26px 10px; }

.whoplay .character .details b { margin-left: 5px; }

#exp ul.tasks { margin: 40px -10px; }
#exp ul.tasks li { padding: 0 10px; }
#partners ul.list { margin: 40px -10px; }
#partners ul.list li { padding: 0 10px; }

#promo-prepaids li { width: 33.333%; display: block !important; margin: 0 !important; }
#promo-prepaids li .price { display: block; }
#promo-prepaids + .bananji { display: none; }

#prepaids ul { margin: 0 -1%; }
#prepaids li { width: 23%; margin: 0 1% 24px 1%; }

#profile .friends { margin-right: 0; }
#profile .friends li { width: 33.333%; }
#profile .games li .remove { right: -1px; top: -1px; border-radius: 0; border-bottom-left-radius: 50%; }
#profile .podium { float: none; margin: 0 auto; }

#social .options .box .option .content .exp { font-size: 20px; padding-bottom: 3px; }

#menus .ps4 b { width: 40px !important; text-indent: -200px; overflow: hidden; position: relative; }
#menus .ps4 b:after { position: absolute; content: "PS4"; text-indent: 0; top: 11px; left: 0; right: 0; text-align: center; }
#menus li a.ps4 { padding-left: 7px; padding-right: 7px; }

footer .social li a { width: 60px; }
footer .menu li a { padding: 55px 15px 0 15px; }

#creator.show-summary #character { left: calc((100% - 390px)/2); }
}

@media (max-width:1025px) {
#facebook,#twitter,#gplus { width: 31px; }

#umenu a { font-size: 14px; }

.getbanana li { width: 50%; }
.getbanana .food,.getbanana .fk { clear: none; }
.getbanana .ads,.getbanana .hardware,.getbanana .gplus,.getbanana .sedoc { clear: both; }

footer .social { float: none; border-bottom: 1px solid #414141; }
footer .social li { width: 33.333%; }
footer .social li a { height: auto; padding: 10px 0; width: 100%; }
footer .menu { float: none; border-left: 0; }
footer .menu li { display: block; width: 100%; border-bottom: 1px solid #414141; border-left: 1px solid #414141; }
footer .menu li a,footer .menu li a.half,footer .menu li a.half + a.half,footer .menu li a.discord { padding: 16px 0; height: auto; }
footer .menu li a.half + a.half { border-top: 1px solid #414141; }
footer .service { display: block; padding: 15px 0; clear: both; margin: 0; }

.letters li a { width: 28px; font-size: 16px; height: 32px; line-height: 32px; margin-bottom: 3px; }

.game .players li { width: 33.3333%; }
.game .players li+li+li+li+li+li+li+li+li+li { display: none; }

.recommended { padding: 50px 0; }
.recommended:before,.recommended:after { height: 29px; }
.recommended .fk,.recommended .fg,.recommended .sedoc,.recommended .vikings { display: block; margin: 15px auto 0 auto; float: none; }

.whoplay .character .details b.points,.whoplay .character .details b.exp { font-size: 24px; margin-top: 4px; }
.whoplay .character .description p { font-size: 14px; line-height: 18px; }
.whoplay .character .description b { font-size: 30px; }

.game .col-tasks,.game .col-desc { min-width: auto; width: 100%; clear: both; padding: 0; margin: 0 0 20px 0; }
.game .col-tasks.no-tasks { margin-bottom: 20px; }
.game .description { height: auto; }
.game .tasks li .task-box { position: relative; top: auto; left: auto; height: auto; width: 100%; padding-bottom: 50px; }
.game .tasks li .task-box .pointer { left: 50%; top: -25px; margin-left: -13px; width: 26px; height: 13px; border-left: 13px solid transparent; border-right: 13px solid transparent; border-bottom: 12px solid #0B5C60; }
.game .tasks li .task-box strong { margin-bottom: 20px; }
.game .tasks input.btn,.game .tasks input.text { width: 320px; max-width: 100%; min-width: auto; }

.game .col-screens-2 .screens .thumbs a { width: 33.333%; }
.opacity .game .col-screens-2 .screens .thumbs a:after { left: 6%; right: 6%; }

.games li .awards .award { display: block; margin: 0 auto; }
.games.thumbnails li .awards .award { display: inline-block; }
.games li .awards b.points,.games li .awards b.exp { font-size: 14px; margin: 0; padding: 0; line-height: 24px; position: relative }
.games.thumbnails li .awards b.points,.games.thumbnails li .awards b.exp { font-size: 18px; }
.games li .awards b.points:after,.games li .awards b.exp:after { clear: both; margin-left: 0; margin-right: 0; font-size: 16px; position: absolute; top: 16px; left: 50%; margin-left: -7px; }
.games.thumbnails li .awards b.points:after,.games.thumbnails li .awards b.exp:after { position: static; margin-left: 3px; font-size: 17px; }

#promo-prepaids li { width: 50%; }

#prepaids ul { margin: 0 -1.666%; }
#prepaids li { width: 30%; margin: 0 1.666% 24px 1.666%; }

#paysafecard li { max-width: 48%; margin-bottom: 20px; }

#profile .buttons a,#profile .buttons a.transea { padding-left: 15px; }
#profile .buttons a i { width: 30px; }

.games-options { clear: both; margin: -10px 0 30px 0; padding-left: 0; }

body { padding-top: 0; }
nav { position: relative; }

footer .trustpilot-widget { margin-left: 0; margin-top: 0; }

#menu .user .status { display: none; }
#creator {}
#creator .parts .save b,#creator .parts .save:after { display: none; }
#creator .parts .save .banicon-ok { top: 0; }
#creator #info p { display: block; clear: both; font-size: 12px; margin: 0; text-align: left; padding: 3px 0; }
#creator #info .status { margin-top: 5px; }
#creator .parts a.male { margin-left: 30px; }
}

/*-----------------------------------------------------------------------------------*/
/* REST
/*-----------------------------------------------------------------------------------*/
button.toggle { display: none; }
body { width: 100%; }

@media (max-width:1025px) {
#facebook,#twitter,#gplus,#contact-fixed,#discord-fixed { display: none; }

.games li .awards b.points,.games li .awards b.exp { text-align: center; }
#partners .list.ads { padding-left: 0; }
#partners .list.ads li { width: 50%; }
#social .options .box { display: block; margin: 0 auto 15px auto; max-width: 400px; width: 100%; }
#social .options .box + .box { margin-left: auto; }

#profile .background { background-color: transparent; height: 449px; background-size: auto 390px !important; }
#profile .breadcrumb + .left { height: auto; margin-bottom: 15px; width: 188px; margin-right: 15px; }
#profile .breadcrumb + .left + .center { width: auto; overflow: hidden; float: none; }
#profile .center { width: 78%; margin: 0 0 0 3%; }
#profile .info { height: 183px; margin-top: 30px; }
#profile .buttons { float: none; width: auto; padding: 0; max-width: 100%; height: 70px; overflow: hidden; }
#profile .buttons a { width: 48%; float: left; }
#profile .buttons a + a { float: right; }
#profile .menu { float: none; width: 100%; clear: both; }
#profile .rank { width: 100%; clear: both; float: none; margin-top: 20px; }
#profile .rank .forum { float: left; width: 19%; }
#profile .rank .forum + .forum { margin-left: 1.25%; }
#profile .rank .header,#profile .rank table { display: none; }
#profile .rank + .center { width: 100%; margin: 0; padding: 0; float: none; clear: both; }
#profile .rank + .center + .right { display: none; }
#profile .info .name { height: auto; min-height: 55px; overflow: visible; margin-bottom: 15px; }
#profile .two-columns { width: 100%; clear: both; float: none; }
#profile .two-columns .search { width: 50% !important; }
#gold .list li { width: 100%; }
.sea.modify-banana .header .status { max-width: 95%; margin: 10px auto 0 auto; display: block; }
#popular { overflow: hidden; }
}

@media (max-width:800px) {
.header { margin: 30px 0 !important; padding: 0; }
.header.to-left a { margin-top: 30px; padding: 9px 20px; }
.game .header { margin-bottom: 0 !important; }

nav,#menu { height: auto; }
nav button.toggle { float: right; display: inline; width: 41px; height: 39px; border: 2px solid #fff; border-radius: 8px; background: none; color: #fff; margin-top: 10px; margin-bottom: 12px; }
nav button.toggle .line { display: block; width: 100%; height: 2px; border-radius: 1px; background: #fff; margin: 6px 0; }
nav button.toggle:hover { background: #fff; }
nav button.toggle:hover .line { background: #0b4d51; }
#menu { clear: both; float: none; width: auto; display: none; margin: 0 -10px; }
#menu li { float: none; border: 0; }
#menu li a { padding: 10px 0; text-align: center; width: auto; height: auto; border: 0; }
#menu .user { padding: 10px 0 10px 10px; text-align: left; float: left; }
#menu .points { padding: 20px 10px; width: auto; overflow: hidden; height: 60px; text-align: right; }
#menu .user:hover,#menu .points:hover { background: none; }
#menu li.awards,#menu li.messages,#menu li.notifications,#menu li.settings { position: static; float: left; width: 25%; text-align: center; }
#menu li a.more,#menu li.settings a.more { float: none; width: 100%; }
#menu li a.more .counter { right: auto; left: 50%; }
#menu li .list,#menu li.settings .list { width: auto; overflow: hidden; border-radius: 0; position: absolute; top: 124px; left: 1px !important; right: -1px; text-align: left; }
#menu li .list:before { display: none; }
#umenu .search { max-width: 100%; }
#umenu { display: none; height: auto; text-align: center; }
#umenu ul { height: auto; float: none; display: block; }
#umenu li.line { display: none; }
#umenu li { display: block; float: none; }
#umenu a { height: auto; display: block; float: none; font-size: 16px; margin-right: 0; padding: 10px 0; }
#umenu a:hover { color: #80BD39; }
#umenu li ul,.opacity #umenu li ul { opacity: 1; visibility: visible; display: inline-block !important; position: static; background: #fff; padding: 0; border: 0; width: 100%; margin-top: -37px; }
#umenu li ul a { padding: 10px 0; }
#umenu form { text-align: center; padding-bottom: 15px; }
#umenu:after { height: 5px; background: #0b4d51; }
#login,.opacity #login { opacity: 1; height: 0; border-radius: 0; position: static; padding: 0 10px; min-width: auto; }
#login.open { height: auto; padding: 10px; }
#buypsc { width: 90%; top: 20px; margin-top: 0; }
#slides,#slides + .white { display: none; }
.whoplay-list { display: none; }
.whoplay { margin: 0 auto 20px auto; }
.whoplay .character { position: static; display: block !important; clear: both; }
.whoplay .character:after { width: 100%; clear: both; height: 30px; content: " "; display: block; }
.whoplay .character + .character { padding-top: 30px; border-top: 1px solid #116d73; }
.whoplay .character .description { float: right; width: 70%; height: auto; }
.whoplay .character .description p { text-align: left; height: auto; }
.whoplay .character .image { width: 30%; overflow: hidden; float: left; margin-top: 0; line-height: 20px; height: auto; }
.whoplay .character .details { float: right; width: 70%; height: auto; padding-left: 40px; }

.getbanana li { width: 100%; }
.popular li { width: 33.333%; }
.popular li+li+li+li { display: none; }
.gametype { margin-right: -4px; border-bottom: 0; }
.gametype:before { display: none; }
.gametype li,#fkfg + .white.fg .gametype li,.gametype.cs li { width: 20%; }
.gametype li + li + li + li + li + li { clear: both;  margin-top: -1px; margin-left: 0; }
.gametype li + li + li + li + li + li a { border-width: 1px 1px 1px 1px; }
.gametype li + li + li + li + li + li + li { clear: none; margin-left: -1px; }
.gametype li a { height: 143px; }
.gametype li a:hover { height: 163px; }
.gametype li a .banicon { margin-top: 25px; }
.gametype li a b { margin-top: 23px; }
.gametype li a:hover b { margin-top: 33px; }
.games.thumbnails li { width: 50%; }
#findgame .header { padding: 17px 0; }
.letters { height: auto; }
.letters li { width: 6.7%; }
.find-game { margin: 15px 0 25px 0; padding: 0 0 45px 0; height: auto; }
.find-game .text { padding: 13px 26px; width: 100%; height: 42px; margin: 0; background: transparent; }
.find-game .category { position: absolute; right: auto; top: 43px; left: -1px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; width: 100%; }
.find-game button { top: 43px; height: 44px; border-top-right-radius: 0px; }
.find-game .category label { width: 100%; }
.find-game .category label.checked:before,.find-game .category label.checked:after { right: 90px; }
.games li .play { display: none; }
.games li .image { width: 20%; }
.games li .description { border-right: 0; width: 58%; }
.games li .awards { width: 22%; }

.game .col-top,.game .col-top,.game .col-screens,.game .col-help,
.game .col-gameplay,.game .col-players,.game .col-opinions,.game .col-similar,.game .col-requirements,.game .col-help + .col-similar { min-width: auto; width: 100%; clear: both; padding: 0; margin: 0 0 20px 0; }
.game .players li { width: 25%; }
.game .players li+li+li+li+li+li+li+li+li+li { display: block; }
.game-header .game-name { width: 100%; }
.game-header .game-name a { display: none; }

.get-banana li { width: 50%; }
.get-banana .status { width: 100%; float: none; margin-left: 0; text-align: right; }
.get-banana form b { font-size: 20px; }
.get-banana form .btn { padding: 12px; }

#buy .top,#buy .bottom { padding: 25px; }
#buy .top .right .box { width: 100%; display: block; margin-bottom: 15px; }

#partners .list.ads li { width: 100%; margin-bottom: 15px; }
#partners ul.list li { width: 100%; max-width: 450px; display: block; margin: 0 auto 15px auto; float: none; }

#recommend-stats { display: none; }
#recommend .buttons .shadow-btn { width: 48%; margin-bottom: 15px; }
#recommend .profit { margin-bottom: 15px; }

#apps .your-status { float: none !important; margin-left: 0 !important; text-align: center !important; }

#exp .slogan { width: 100%; float: none; margin-bottom: 20px; }
#exp .tasks li { width: 50%; }

#partner a.history { margin-top: 30px; }
#partner .breadcrumb { width: 100%; margin-top: 0; }

#shop.classic .header + p .transea { display: none; }

#profile .menu { height: auto; }
#profile .menu ul { margin: 0 -10px; border-bottom: 1px solid #35a78d; height: auto; border-left: 0; }
#profile .menu ul li { border-right: 0; border-top: 1px solid #35a78d; float: none; width: 100%; display: block; height: auto; }
#profile .menu ul li a { height: auto; padding: 7px 0; }
#profile .info { margin-top: 0; }
#profile .buttons { height: 100%; }
#profile .buttons a { float: none; width: 100%; display: block; margin-bottom: 10px; text-align: center; }
#profile .rank { text-align: center; }
#profile .rank .forum { display: inline-block; float: none; width: 30%; margin: 0 1%; }
#profile .games li .description { width: auto; float: none; overflow: hidden; }
#profile ul.badges li { width: 33.333%; }
#profile .ranking-buttons { height: auto; text-align: center; margin-bottom: 10px; }
#profile .ranking-buttons a { margin-bottom: 5px; }
#profile .ranking-buttons:before { display: none; }
#profile .pagination { margin: 0 0 10px 0; width: 100%; clear: both; float: none; text-align: center; }
#profile .ranking-awards li { height: auto; width: 33.333%; }

#prepaids { clear: both; }
#prepaids li { width: 48%; margin: 0 1% 24px 1%; }
#fkfg form .top { margin-right: 17px; height: auto; padding-left: 25px; line-height: 20px; }
#fkfg form .top:after { height: auto; bottom: 0; }
#fkfg .discount { width: 49%; margin: 0 1% 0 0; }
#fkfg form .bottom .bananas { width: 49%; margin: 0 0 0 1%; }
#fkfg .btn { clear: both; float: none; width: 49%; margin-bottom: -30px; position: relative; z-index: 100; }

#creator .parts { margin-left: 0; }
#creator .parts a.male { margin-left: 10px; }
#creator .parts a,#creator .parts .part { margin-right: 3px; }

#menus li a.ps4 b { width: 300px !important; max-width: 100%; margin: 0 auto; text-indent: 0; text-align: center; }
#menus li a.ps4 b:after { display: none; }
}

@media (max-width:640px) {
.popular li { width: 100%; }
.popular li + li { border-top: 1px solid #116d73; }
.popular li .image { display: none; }
.popular li .pgame { background: #fff !important; }
.popular li:hover .pgame { margin: 0; padding-bottom: 38px; }

.games li .description p.text,.games li .description a.comments,.games li .image .type,.games li .description .info,.games li .awards .award { display: none; }
.games li { padding: 20px 0 21px 0; }
.games li .description { min-height: 93px; line-height: 93px; }
.games li .description b.name { vertical-align: middle; display: inline-block; }
.games li .awards b.points, .games li .awards b.exp { display: block; min-width: auto; max-width: 100%; width: 100%; margin: 6px 0 10px 0; }

.game .logo { float: none; margin: 0 auto; width: 250px; max-width: 100%; }
.game .options { width: 100%; float: none; }

#buy .bottom .options label { width: 100%; margin-bottom: 15px; }
#buy .submit input { width: 100%; padding: 0; text-align: center; }
#partners .join .green { display: block; width: 100%; text-align: center; }
#partners .join .green b { padding: 15px 0; }

#apps .list li { display: block; margin: 0 auto; }

#shop.classic ul li { width: 50%; }

#profile .background { height: 730px; background-size: auto 730px !important; }
#profile .breadcrumb + .left { float: none; display: block; margin: 0 auto 15px auto; }
#profile .rank .forum { width: 47%; }
#profile .info { height: auto; margin-bottom: 30px; }
#profile .breadcrumb + .left + .center { margin-left: 0; }
#profile .friends li { width: 50%; }
#profile ul.badges li { width: 50%; }

#profile #about { margin-top: 30px; }
#profile table.ranking td + td + td { white-space: nowrap; }

#gold .list li .all-items .item .gold img { display: none; }
#gold .list li .all-items .item .gold:after { display: none; }

#promo-prepaids li { width: 100%; background-position: center 116px; }
#promo-prepaids li a { margin: 0 auto; position: relative; left: -30px; }

#fkfg .discount { width: 98%; margin: 0 1%; clear: both; float: none; }
#fkfg form .bottom .bananas { width: 98%; margin: 20px 1% 40px 1%; clear: both; float: none; }
#fkfg .btn { width: 200px; margin: 0 auto -30px auto; max-width: 100%; clear: both; float: none; }
#paysafecard.steam li { max-width: 100%; margin: 0 auto 15px auto; display: block; float: none; }
.gametype.cs li a .banicon-cs-pistols, .gametype.cs li a .banicon-cs-guns, .gametype.cs li a .banicon-cs-heavy { font-size: 22px; margin-top: 42px; }

body.xmas img.xmas { display: none; }

#creator-sets ul { text-align: center; }
#creator .wrapper { overflow: hidden; margin-right: -10px; padding-right: 10px; }
#creator #character,#creator.show-summary #character { display: block; margin: 10px auto 85px auto; position: relative; left: auto; }
#creator #cart { position: absolute; right: -310px; z-index: 10; top: 16px; }
#creator #cart:hover { right: 10px; }
#creator #info { margin-top: -50px; }
#creator .parts a,#creator .parts .save { width: 11.11%; margin: 0 !important; border-radius: 0; height: 50px; }
#creator .parts .part-types a { width: 50px; height: 50px; line-height: 46px; }
#creator .parts .part:before { width: 42px; height: 42px; left: 50%; top: 2px; margin-left: -21px; }
#creator .parts .part-types { display: inline; }
#creator .parts .part-types a { width: 11.11%; float: left; margin: 0 !important; }
#creator .parts { margin-top: 27px; }
#creator .list .content .up, #creator .list .content .down { width: 20px; }
#creator .list .content { padding: 0 30px; }
#creator #character { max-width: 100%; }

.breadcrumb { margin: 25px 0 40px 0; }
}

@media (max-width:480px) {
.whoplay .character .description { width: 100%; clear: both; float: none; padding-left: 0; }
.whoplay .character .image { width: 100%; max-width: 200px; clear: both; display: block; float: none; margin: 10px auto; }
.whoplay .character .details { padding-left: 0; width: 100%; text-align: center; }
.whoplay .character .details .transea { margin: 0 auto; }
.news .item { padding-left: 0; }
.news .item .image { display: none; }
.news .item + .item { border-top: 1px solid #fff; padding-top: 20px; }
.news .item .content { height: auto; }

.gametype.small li a b { display: none; }
.gametype.small li a { height: 100px; }
.gametype.small li a:hover { height: 120px; }
.games-options { width: 100%; text-align: center; height: auto; }
.games-options .order { width: 100%; clear: both; margin: 15px 0; text-align: left; }

.get-banana form { height: auto; }
.get-banana form b { display: block; float: none; }

#recommend .buttons .shadow-btn { width: 100%; margin-bottom: 10px; }

#exp .tasks li { width: 100%; }

#profile #creator-sets.podium { display: none; }
#profile .rank .forum { width: 98%; margin: 0 auto !important; }

#shop.classic ul li { width: 100%; }
#prepaids li { width: 98%; }
.gametype.cs li a .banicon-cs-guns, .gametype.cs li a .banicon-cs-heavy { font-size: 20px; margin-top: 44px; }

#creator .parts { padding-right: 40px; position: relative; height: 100px; margin-bottom: -20px; }
#creator .parts a,#creator .parts .part-types a { width: 25%; }
#creator .parts .save { width: 40px; height: 100px; position: absolute; top: 0; right: 0; line-height: 99px; }
#creator .parts .save .banicon-ok { padding: 0; }
#creator .parts .part-types a:before { display: none; }

#creator #cart { width: 350px; right: -260px; z-index: 50; }
#creator #cart .or { display: none; }
#creator #cart .lvl,#creator #cart .points { margin: 0 7px; }
#creator #cart .summary b { width: auto; padding-left: 15px; padding-right: 15px; }

#discord-fixed { display: none; }
#how-it-works { display: none; }
#fit { overflow: hidden; }
.letters { display: none; }
.games-options .with-offer { margin: 0 0 15px 0; width: calc(100% - 115px); padding: 10px 5px; }
.header b, .header > h1, .header > h2 { font-size: 20px; }

.parallax-mirror,.parallax-mirror img { display: none !important; opacity: 0 !important; }

.fb-customerchat,.fb_dialog { display: none !important; }
}

@media (max-width:320px) {
#creator #info { padding-left: 85px; }
#creator #info .lvl { padding-right: 0; margin-right: 0; display: block; float: none; padding-top: 9px; }
#creator #info .lvl:after { display: none; }
#creator #info .nick { font-size: 20px; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; max-width: 100%; margin-top: 15px; float: none; }
}